## samsung-q1-ultra-config 0.16

=== debian/changelog ===
samsung-q1-ultra-config (0.16) gutsy; urgency=low

  [ Tollef Fog Heen ]
  * Add missing set -e in postinst.

  [ John L. Villalovos ]
  * Putting the mouse back to mouse2 so that the touchscreen will work and not
    always double click.  This will disable the USB mouse though :(

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 27 Sep 2007 20:51:32 +0200

samsung-q1-ultra-config (0.15) gutsy; urgency=low

  [ Alek Du ]
  * Change the ambiguous GPL "either version 2 or later" to version 2
    according to QA's request

  [ Tollef Fog Heen ]
  * Remove preinst as this is handled by ume-config-common now.
  * Remove obsolete 25samsung-q1-ultra-config_startup in postinst
  
 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 12 Sep 2007 08:46:30 +0200

samsung-q1-ultra-config (0.14) gutsy; urgency=low

  [ Rusty Lynch ]
  * Removing dependency on the mobile application service, and removing
    the line in the startup script that starts mas.  The mas is now
    dead, defunct, out-a-here.

  [ Tollef Fog Heen ]
  * Get rid of scripts no longer used, but moved to ume-config-common, and
    add dependency on ume-config-common.
  * Fix up debian/rules correspondingly, and remove obsolete
    /etc/X11/Xsession.d/25samsung-q1-ultra-config_startup in postinst.
  * Change mouse2 to mouse1 in xorg config.
  * Make session script use ume user and bump dependency on
    ume-config-common to 0.4 or higher.
  
 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 11 Sep 2007 15:18:26 +0200

samsung-q1-ultra-config (0.13) gutsy; urgency=low

  * Update short description to refer to Samsung Q1 Ultra, not Zi9.
  * Update location of mas binary and add versioned dependency on
    mobile-application-service.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 13 Aug 2007 15:29:53 +0200

samsung-q1-ultra-config (0.12) gutsy; urgency=low

  * Stop installing files into /root; use a proper Xsession based startup
    sequence.
  * Don't ship interfaces(5) in the package, but overwrite it on initial
    install instead.
  * Same for /etc/hostname; create it in preinst.
  * Move dh_* to binary-indep
  * Remove configure from .PHONY line in debian/rules.
  * Add debhelper token to preinst.
  * Add missing quotes around startx command in session script.
  
 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 13 Aug 2007 13:24:10 +0200

samsung-q1-ultra-config (0.11) gutsy; urgency=low

  [ Rusty Lynch ]
  * Removing xinitrc calls to software that is not yet available
    (i.e. nm-applet)

  [ Tollef Fog Heen ]
  * Ship alternate xorg config in another place and use it by passing
    -config to startx.
  * Rename xinitrc to xsession, to get session support working
    automatically.
  * Remove starting of gconfd-2 and dbus from xsession, as those are done
    automatically through the session support.
  * Remove setting of XDG_DATA_DIRS; this is guaranteed by the XDG spec.
  * Remove unused GTK_PATH.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 13 Aug 2007 12:43:21 +0200

samsung-q1-ultra-config (0.10) UNRELEASED; urgency=low

  * Fixing a bug in the preinst script.  Now the existing files
    are only removed on install. 

 -- Rusty Lynch <rusty.lynch@intel.com>  Thu,  2 Aug 2007 16:55:49 -0700

samsung-q1-ultra-config (0.9) UNRELEASED; urgency=low

  * _Actually_ remove LD_LIBRARY_PATH setting.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 01 Aug 2007 09:52:15 +0200

samsung-q1-ultra-config (0.8) gutsy; urgency=low

  * Don't blow away config files on upgrade.
  * Remove unneeded LC_ALL and LANGUAGE from xinitrc
  * Remove "exec" from lines starting stuff in the background.
  * Remove unneeded LD_LIBRARY_PATH setting.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 01 Aug 2007 09:03:45 +0200

samsung-q1-ultra-config (0.7) gutsy; urgency=low

  * Remove disabling of composite, since the X server is now fixed to work
    around this problem.
  * No need for the session script to be executable; remove x bit.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 26 Jul 2007 22:09:55 +0200

samsung-q1-ultra-config (0.6) gutsy; urgency=low

  * Disable Composite for now, since the X server and hildon-desktop end
    up arguing with it on.
  * Add nasty preinst hack which should make this install without
    prompting the user to overwrite files.  Ugh.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 19 Jul 2007 19:32:41 +0200

samsung-q1-ultra-config (0.5) UNRELEASED; urgency=low

  * export DBUS_SESSION_BUS env when launching xinitrc. This is for launching
    dbus registered applications from MID launcher.

 -- Horace Li <horace.li@intel.com>  Thu, 19 Jul 2007 16:51:36 +0800

samsung-q1-ultra-config (0.4) UNRELEASED; urgency=low

  * Void change

 -- Alek Du <alek.du@intel.com>  Wed, 18 Jul 2007 14:51:45 +0800

samsung-q1-ultra-config (0.3) UNRELEASED; urgency=low

  * Setting xorg.conf to use a non-existing mouse to work around
    an issue where we get multiple mouse clicks on each touch of
    the touchscreen
  * Adding Tollef's cleanup of the xinitrc script
  * Adding grub menu.lst configuration file

 -- Rusty Lynch <rusty.lynch@intel.com>  Tue, 17 Jul 2007 01:18:40 -0700

samsung-q1-ultra-config (0.2) gutsy; urgency=low

  * Remove CFLAGS from debian/rules
  * Get rid of unused targets from debian/rules
  * Clean up clean target.
  * Update description with scary warning.
  * Use install, not cp in debian/rules.
  * Remove unused README file.
  * Remove useless preinst.
  * Rename .xinitrc to xinitrc in source package.
  * Set section to admin.
  * Rename binary package to ume-config-samsung-q1-ultra.
  * Get rid of unused debian/dirs file.
  * Fix copyright file to refer to the GPL.
  * Make the package Architecture: all

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 12 Jul 2007 15:34:31 +0200

samsung-q1-ultra-config (0.1) unstable; urgency=low

  * Initial Release.

 -- Rusty Lynch <rusty.lynch@intel.com>  Sun, 17 Jun 2007 12:00:00 -0700
