## samsung-q1-ultra-config 0.19

=== debian/changelog ===
samsung-q1-ultra-config (0.19) hardy; urgency=low

  * Add missing Depends on gconf2. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 18 Jan 2008 09:09:29 +1100

samsung-q1-ultra-config (0.18) hardy; urgency=low

  * Stop shipping hostname.sh

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 17 Jan 2008 20:59:28 +1100

samsung-q1-ultra-config (0.17) hardy; urgency=low

  * Set the default Gnome browser to midbrowser.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 11 Jan 2008 12:58:16 +1100
