=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ume-config-samsung-q1-ultra
 Replaces: initscripts
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ume-config-common (>= 0.4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ume-config-common (>= 0.4), gconf2
 Description: Configuration for a Samsung Q1 Ultra
  This package provides samsung Q1 ultra specific configuration files
  .
