=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,6 @@
 
 	install -m644 -D session $(CURDIR)/debian/ume-config-samsung-q1-ultra/etc/event.d/session
 	install -m644 -D menu.lst $(CURDIR)/debian/ume-config-samsung-q1-ultra/boot/grub/menu.lst
-
-	install -m755 -D hostname.sh $(CURDIR)/debian/ume-config-samsung-q1-ultra/etc/init.d/hostname.sh
 
 # Build architecture-independent files here.
 binary-indep: build install
